Loading...
Searching...
No Matches
File node
Grammar nodes

A node that matches and completes file paths. More...

Collaboration diagram for File node:

## Data Structures

struct | ec_node_file_ops

## Functions

void | ec_node_file_set_ops (const struct ec_node_file_ops *ops)
| Set custom file operations for testing.

## Detailed Description

A node that matches and completes file paths.

Configuration Schema

No configuration schema.